:root {
    --th-color: #A80043;
    --auxiliar-color: whitesmoke;
    --main-color: #832519;
    --secondary-color: black;
    --bg-color-pr: whitesmoke;
    --bg-color-sc: #832519;
    --font-pr: "Raleway Thin", Sans-serif;;
}

* {
    box-sizing: border-box;
    text-align: center;
}
body::-webkit-scrollbar {
    width: 12px;               /* width of the entire scrollbar */
}
  
body::-webkit-scrollbar-track {
    background: var(--bg-color-pr);        /* color of the tracking area */
}
  
body::-webkit-scrollbar-thumb {
    background-color: var(--main-color);    /* color of the scroll thumb */
    border-radius: 20px;       /* roundness of the scroll thumb */
    border: 2px solid var(--bg-color-pr);  /* creates padding around scroll thumb */
}
body,
html {
    font-family: var(--font-pr);
    font-size: 18px;
    background-color: var(--bg-color-pr);
    color: var(--secondary-color);
    margin: 0 auto;
}
a{
    text-decoration: none;
    color: var(--auxiliar-color);
}
h1 {
    font-family: var(--font-pr);
    font-size: 36px;
    margin: 5px;
    color: var(--main-color);
}

h2 {
    font-family: var(--font-pr);
    font-size: 29px;
    margin: 5px;
    color: var(--th-color);
}

h3 {
    font-family: var(--font-pr);
    font-size: 22px;
    margin: 5px;
    color: var(--main-color);
}

span {
    color: var(--auxiliar-color);
    font-size: 22px;
    font-weight: 600;
}

p {
    color: var(--secondary-color);
}

hr {
    background-image: linear-gradient(90deg, transparent, var(--main-color), transparent);
    border: 5px;
    height: 2px;
    width: 70%;
}


footer {
    display: flex;
    gap: 1em;
    background-image: url(../img/fondo-contacto.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

/**/
#header {
    display: grid;
    grid-template-columns: 20% 60% 20%;
    background-color: var(--bg-color-sc);
    font-family: var(--font-pr);
    font-weight: 800;
}

.content-info {
    grid-row: 1/3;
    padding-top: 1.3em;
}

.contact-mini {
    display: flex;
    justify-content: space-evenly;
    margin-top: 10px;
}

.redes a {
    display: inline-block;
    border: 1px solid var(--bg-color-pr);
    width: 35px;
    height: 35px;
    border-radius: 100%;
    padding: 4px 8px;
    text-align: center;
}

.redes a i {
    font-size: 20px;
}

.content-logos {
    padding: 10px;
    display: flex;
    align-items: center;
}
.content-logos a{
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.idiomas{
    grid-row: 3;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px;
}
.language{
    margin-right: 5px;
    margin-bottom: 7px;
}
.lan{
    display: flex;
}
.logo-ranman {
    position: relative;
    top: 2px;
    width: 40%;
    text-align: center;
}

.logo-desarrollo {
    width: 19%;
    position: relative;
    top: 20px;
}
.logo-icono {
    width: 19%;
    position: relative;
    top: 20px;
    display: none;
}
.fa-phone{
    transform: rotate(90deg);
}

.logo-viveranman {
    width: 80%;
}

.city {
    font-size: 20px;
    padding-left: 10px;
    margin-left: 3%;
    border-left: 2px solid var(--bg-color-pr);
}

.phone {
    font-size: 19px;
    color: var(--bg-color-pr);
}

.redes a {
    color: var(--bg-color-pr);
}

.content-menu {
    grid-column: 2/3;
    margin: 10px;
    display: flex;
    justify-content: center;  
}

.presentaciones {
    grid-column: 3/4;
}

/*MENU DE NAVEGACION*/
.menu {
    padding: inherit;
    display: flex;
    justify-content: space-evenly;
    width: 95%;
}

.menu-item {
    text-decoration: none;
    font-size: 17px;
    font-weight: 600;
    padding: 5px;
    list-style: none;
}

.menu-item a {
    text-decoration: none;
    color: var(--bg-color-pr);
    position: relative;
    display: block;
}

.menu-item a:hover {
    color: var(--auxiliar-color);
    transition: all 200ms;
}

.menu-item a::after {
    position: absolute;
    bottom: 7px;
    left: 0px;
    width: 100%;
    height: 4px;
    background-color: var(--auxiliar-color);
    content: "";
    opacity: 0;
    transition: opacity 0.3s ease 0s, transform 0.3s ease 0s;
    transform: translateY(20px);
}

.menu-item a:hover::after {
    opacity: 1;
    transform: translateY(15px)
}

.conteiner-bar {
    display: none;
}

.presentaciones {
    border-bottom: 6px solid white;
}

.presentaciones ul {
    display: flex;
    padding: 0;
}

.presentacion {
    list-style: none;
    padding: 5px;
    font-size: 15px;
    width: 100%;
    font-weight: 600;
}

.presentacion a {
    text-decoration: none;
    position: relative;
    color: var(--auxiliar-color);
}

/*SLIDER*/
.carousel {
    position: relative;
}

.carousel.pointer-event {
    -ms-touch-action: pan-y;
    touch-action: pan-y;
}

.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.carousel-inner::after {
    display: block;
    clear: both;
    content: ""
}

.carousel-item {
    position: relative;
    display: none;
    float: left;
    width: 100%;
    margin-right: -100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition: -webkit-transform .6s ease-in-out;
    transition: transform .4s ease-in-out;
    transition: transform .4s ease-in-out, -webkit-transform .4s ease-in-out;
}

@media (prefers-reduced-motion:reduce) {
    .carousel-item {
        transition: none;
    }
}

.carousel-item-next,
.carousel-item-prev,
.carousel-item.active {
    display: block;
}

.active.carousel-item-right,
.carousel-item-next:not(.carousel-item-left) {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
}

.active.carousel-item-left,
.carousel-item-prev:not(.carousel-item-right) {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
}

.carousel-fade .carousel-item {
    opacity: 0;
    transition-property: opacity;
    -webkit-transform: none;
    transform: none;
}

.carousel-fade .carousel-item-next.carousel-item-left,
.carousel-fade .carousel-item-prev.carousel-item-right,
.carousel-fade .carousel-item.active {
    z-index: 1;
    opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-right {
    z-index: 0;
    opacity: 0;
    transition: opacity 0s .6s;
}

@media (prefers-reduced-motion:reduce) {

    .carousel-fade .active.carousel-item-left,
    .carousel-fade .active.carousel-item-right {
        transition: none;
    }
}

.carousel-control-next,
.carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 15%;
    color: #fff;
    text-align: center;
    opacity: .5;
    transition: opacity .15s ease;
}

@media (prefers-reduced-motion:reduce) {

    .carousel-control-next,
    .carousel-control-prev {
        transition: none;
    }
}

.carousel-control-next:focus,
.carousel-control-next:hover,
.carousel-control-prev:focus,
.carousel-control-prev:hover {
    color: #fff;
    text-decoration: none;
    outline: 0;
    opacity: .9;
}

.carousel-control-prev {
    left: 0;
    cursor: pointer;
}

.carousel-control-next {
    right: 0;
    cursor: pointer;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
    display: inline-block;
    width: 50px;
    height: 50px;
    background: no-repeat 50%/100% 100%
}

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml, %3csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e");
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml, %3csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e");
}

.carousel-indicators {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    margin-right: 15%;
    margin-left: 15%;
    list-style: none;
}

.carousel-indicators button {
    margin-bottom: 20px;
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 30px;
    height: 6px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000;
    background-clip: padding-box;
    opacity: .5;
    transition: opacity .6s ease;
}

@media (prefers-reduced-motion:reduce) {
    .carousel-indicators li {
        transition: none;
    }
}

.carousel-indicators .active {
    opacity: 1;
}

.carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 20px;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}

.d-block {
    display: block !important
}

.w-100 {
    width: 100% !important
}

/*DESCRIPCION DESARROLLO*/

.desarrollo {
    position: relative;
    right: 7%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    width: 100%;
    margin-top: 20px;
    padding-bottom: 20px;
}

.desarrollo picture {
    width: 100%;
    padding: 1em;
}

.desarrollo picture img {
    width: 100%;
}
.btn-galeria{
    margin-left: 50%;
    transform: translateX(-50%);
    position: absolute;
    top:3%;
    white-space: nowrap;
  }
.btn-galeria a{
    text-decoration: none;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    color: #ffffff;
    border-radius: 5px;
    letter-spacing: 2px;
    background-color: var(--bg-color-sc);
    padding: 10px;
    transition: all 300ms ease 0ms;
    border: 0px;
}
.heart{
    position: absolute;
    right: -20%;
    top: -10%;
    width: 40%!important;
}

.description {
    width: 100%;
}
.firstsm{
    grid-row: 1/3;
    display: flex;
    justify-content: flex-end;
    z-index: 4;
}
.secondsm{
    position: relative;
    right: 13%;
}
.desarrollo .firstsm img {
    height: 92%;
    width: auto;
}

.description p {
    text-align: justify;
}

@-webkit-keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}

@keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}
/*FOMR CONTACTO*/
.content-form {
    width: 100%;
    padding: 1em;
    border-radius: 10px;
    background-color: white;
    box-shadow: 2px 2px 4px 2px #999;
    color: var(--main-color);
}
.content-form span {
    font-size: 16px;
    color: var(--main-color);
    font-weight: 200;
}

.form-c {
    margin-top: 15px;
    margin-bottom: 15px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: .8em;
}

.is-relative {
    width: 48%;
    position: relative;
}
.is-100{
    width: 100%;
}
#icon {
    position: absolute;
    display: block;
    bottom: .4rem;
    right: 1rem;
    user-select: none;
    cursor: pointer;
}

input.input {
    padding-right: 2.5rem;
}

#nombre,
#apellidos {
    width: 100%;
}

#tel,
#mail,
input[type="submit"] {
    width: 100%;
}

[type="text"],
[type="email"] {
    text-align: left;
    padding: 7px;
    border: 1px solid #999;
    border-radius: 5px;
}

[type="submit"] {
    padding: 10px;
    border-radius: 5px;
    background-color: var(--main-color);
    color: #fff;
    border: none;
    cursor: pointer;
}

input:focus {
    outline: none;
    border: 1px solid #410f28;
    transition: all 300ms;
}
.content{
    display: flex;
    gap: 1em;
    padding: 20px;
    text-align: center;
    max-width: 100%;
    margin: 0 auto;
    justify-content: space-around;
}
/*SEMBRADO*/
.sembrado {
    background-color: var(--bg-color-pr);
}

.sembrado picture {
    width: 90%;
}

.sembrado picture img {
    padding: 2em;
    width: 90%;
}

/*MODELOS*/
#modelos {
    padding: 2em;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.title-modelos {
    grid-column: 1/5;
}

.modelo {
    padding: .5em;
    width: 95%;
    column-gap: 1em;
}

.modelo img {
    width: 100%;
}
.btn-modelos{
    text-decoration: none;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    border-radius: 5px;
    background-color: var(--bg-color-sc);
    padding: 10px;
    transition: all 300ms ease 0ms;
    border: 0px;
    margin-top: 2%;
    display: inline-block;
}

/*VENTANA MODAL*/

.modal-content {
    background-color: var(--auxiliar-color);
    width: 90%;
    margin: 2% auto;
    position: relative;
    display: flex;
    border-radius: 10px;
    overflow: hidden;
    z-index: 10;
    height: 90vh;
    overflow-y: auto;

}

.modal-close {
    position: fixed;
    text-decoration: none;
    width: 30px;
    height: 30px;
    right: 7%;
    top: 6%;
    padding: 5px;
    background-color: var(--secondary-color);
    color: var(--auxiliar-color);
    border-radius: 5px;
    z-index: 10;
}

.modal {
    height: 100%;
    position: fixed;
    background-color: rgba(0, 0, 0, 0.8);
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 10;
    opacity: 0;
    pointer-events: none;
    transition: all .4s;
    overflow-y: initial
}

.modal-fachadas {
    display: flex;
    width: 30%;
    flex-wrap: wrap;
    height: fit-content;
}
.modal-fachadas img {
    width: 100%;
    height: auto;
}

.modal-description {
    display: grid;
    grid-template-columns: 1fr;
    grid-auto-rows: min-content;
    width: 70%;
    padding: 1em;
}

.modal-description h2 {
    text-align: left;
    font-size: 36px;
}

.modal-description p {
    grid-column: 1/2;
    text-align: left;
    width: 100%;
}

.datos-modelo {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    grid-auto-rows: min-content;
}

.datos-modelo span {
    font-size: 18px;
}

.datos-modelo p {
    grid-column: auto;
    margin: 0px;
    font-size: 16px;
}

.modelo-plantas {
    left: 5%;
    margin-left: 30px;
    grid-column: 1/2;
    display: grid;
    position: relative;
    grid-template-columns: 1fr 1fr;
}

.planta {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.planta img {
    width: 50%;
}

.mini-des{
    width: 100%;
    color: var(--th-color);
    text-align: center;
}
.description-plantas h4, .description-plantas li{
    text-align: left;
}

.planta ol {
    list-style-type: disc;
    margin-bottom: 50px;
}

.btn-virtual {
    color: var(--auxiliar-color);
    background-color: var(--main-color);
    padding: 10px;
    border-radius: 5px;
    margin-left: 30px;
    cursor: pointer;
    transition: all 300ms;
}

.btn-virtual:hover {
    color: var(--auxiliar-color);
    background-color: var(--secondary-color);
    transition: all 300ms;
}

.carusel-modal {
    display: flex;
    position: fixed;
    align-items: center;
    grid-column: 1/3;
    background-color: var(--main-color);
    height: 30px;
    right: 5%;
    bottom: 4%;
    width: 90%;
}

.rows {
    width: 15%;
    color: var(--auxiliar-color);
}

.rows i {
    font-size: xx-large;
    cursor: pointer;
}

.carusel {
    width: 70%;
}

.carusel a {
    height: 100%;
    padding-left: 20px;
    padding-right: 20px;
    color: var(--auxiliar-color);
    text-decoration: none;
    font-size: 22px;
    border-right: 3px solid var(--auxiliar-color);
}

#sangabriel > div.modal-description > div.carusel-modal > div.carusel > a.item-carusel.sanmiguelitem {
    border-right: none;
}
#sanmiguel > div.modal-description > div.carusel-modal > div.carusel > a.item-carusel.sanmiguelitem{
    border-right: none;
}
/*AMENIDADES*/
.amenidades {
    background-color: var(--bg-color-pr);
}

.amenidades h2 {
    padding-top: 1em;
}

.amenidades hr {
    margin-bottom: 20px;
}
.amenidad-content{
    display: flex;
    align-items: center;
    gap: 3em;
    background-color: var(--th-color);
}
.amenidad{
    width: 50%;
    text-align: right;
}
.img-amenidad{
    height: 400px;
    width: 180%;
    background-image: url(../img/fondo_amenidades-min.png);
    background-size: cover;
}
.amenidad img{
    margin-top: 10px;
    width: 40px;
}
.amenity{
    font-size: 18px;
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: right;
    margin-bottom: 10px;
}
.btn-amenidades{
    text-decoration: none;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    color: var(--th-color);
    border-radius: 5px;
    letter-spacing: 2px;
    background-color: var(--bg-color-pr);
    padding: 10px;
    transition: all 300ms ease 0ms;
    border: 0px;
    margin-bottom: 2%;
    display: none;
    margin-left: 50%;
    transform: translateX(-50%);
    margin-top:30px;
}
/*ASESORES*/
.asesores {
    display: flex;
    padding: 20px;
    gap: 20px;
}

.asesor {
    width: 25%;
}

.asesor p {
    text-align: justify;
}

/*REFIERE Y GANA*/
.refiere {
    background-color: var(--auxiliar-color);
}

.title-refiere {
    padding-top: 25px;
    margin-bottom: 25px;
}

/*FORMULARIO REFIERE*/
.ref_form {
    display: flex;
    padding: 25px;
}

.boxform {
    width: 50%;
}

.form-group {
    padding: 10px;
    display: flex;
    flex-direction: column;
}

.btn-enviar {
    width: 40%;
    padding: 5px;
    background-color: var(--main-color);
    color: white;
    border: 1px solid var(--main-color);
    margin-bottom: 20px;
}

.btn-enviar:hover {
    cursor: pointer;
    background-color: var(--secondary-color);
    border: 1px solid var(--secondary-color);
    transition: all 500ms;
}

#ref_form>div:nth-child(2)>div:nth-child(3) {
    align-items: center;
}

/*BACK TO TOP*/
#backtotop {
    display: inline-block;
    background-color: var(--main-color);
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 100%;
    position: fixed;
    bottom: 50px;
    right: 30px;
    transition: background-color .3s,
        opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 5;
}

#backtotop::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: var(--auxiliar-color);
}

#backtotop:hover {
    cursor: pointer;
    background-color: var(--secondary-color);
}

#backtotop:active {
    background-color: var(--secondary-color);
}

#backtotop.show {
    opacity: 1;
    visibility: visible;
}

/*FOOTER*/
.info-contacto {
    width: 50%;
    padding: 1em;
    padding-left: 6em;
}

.info-contacto h2,
.info-contacto p {
    text-align: left;
}
.info-contacto span{
    color: var(--th-color);
}
.info-contacto a{
    color: var(--secondary-color);  
}

.appviveranman {
    padding: 20px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 50% 50%;
    gap: 1em;
    align-items: center;
}
.ranmanapp{
    grid-column: 1/3;
}
.appviveranman img {
    width: 210px
}

.contacto {
    width: 50%;
    padding: 1em;
    padding-right: 6em;
}

.contacto form {
    display: flex;
    flex-direction: column;
}

.contacto form input,
.contacto form textarea {
    text-align: left;
    margin-bottom: 1em;
    font-size: 18px;
    background-color: transparent;
}
#map{
    height: 350px;
}
.chat-red{
    width: 4%;
    z-index: 10;
    display: flex;
    flex-direction: column;
    gap: .5em;
    position: fixed;
    right: 1.5rem;
    bottom: 17%;
}
.chat-red img{
   width: 100%;
}
/*MEDIAS RESPONSIVE*/
/*RESPONSIVE HEADER */
@media (max-width: 1246px) {
    .menu-item {
        font-size: 13px;
    }

    .logo-ranman {
        width: 40%;
    }

    .city {
        font-size: 19PX;
    }

    .presentacion {
        font-size: 13px;
    }
}

@media (max-width: 1099px) {
    .conteiner-bar {
        width: 35px;
        height: 35px;
        border: 1px solid var(--main-color);
        border-radius: 100%;
    }
    .conteiner-bar li {
        font-size: 22px;
        color: #e88c13;
        margin-top: 5px;
    }
    #header {
        grid-template-columns: 1fr 1fr 1fr;
    }
    .content-menu{
        display: none;
        grid-column: 1/4;
        justify-content: space-evenly;
    }
    .menu {
        flex-direction: column;
        width: 100%;
        line-height: 22px;
    }
    .menu-item a {
        font-size: 18px;
        color: var(--bg-color-pr);
    }

    .content-info {
        grid-row: 2;
        grid-column: 1/2;
        width: 100%;
    }

    .logo-ranman {
        width: 38%;
    }

    .city {
        font-size: 105%;
    }

    .content-logo {
        padding: 0em;
        grid-column: 1/4;
    }
    .conteiner-bar{
        display: block;
        position: absolute;
        top: 5%;
        left: 5%;
    }

    .idiomas{
        grid-row: 2;
        grid-column: 3/4;
        margin: auto;
        cursor: pointer;
    }

    .content-logos {
        grid-row: 2;
        grid-column: 2/3;
        width: 100%;
        margin: 0 auto;
    }

    .presentaciones {
        grid-row: 3;
        grid-column: 1/4;
    }

    .presentacion {
        font-size: 16px;
    }

    .logo-viveranman {
        width: 100%;
    }

    .desarrollo {
        flex-wrap: wrap;
        right: 4%;
    }

    .desarrollo picture {
        width: 100%;
    }

    .description {
        width: 100%;
    }
    .chat-red{
        width: 6%;
    }
}
@media(max-width: 780px){
    .contact-mini{
        flex-direction: column;
        align-items: center;
    }
    .chat-red{
        width: 7%;
    }
}
@media (max-width: 520px) {
    #header {
        grid-template-columns: 1fr 1fr;
    }

    .content-info {
        grid-row: 2;
        grid-column: 1/3;
        width: 100%;
        padding: 0em;
        margin-top: 20px;
    }

    .content-logo {
        grid-row: 1;
        grid-column: 1/3;
    }

    .content-logos {
        grid-row: 3;
        grid-column: 1/2;
        display: none;
    }

    .idiomas {
        grid-row: 3;
        grid-column: 2/3;
    }

    .presentaciones {
        grid-row: 4;
        grid-column: 1/3;
    }

    .logo-desarrollo {
        width: 60%;
        display: none;
    }
    .logo-icono{
        display: block;
        width: 60%;
        margin: auto;
    }

    .logo-ranman {
        width: 23%;
    }

    .city {
        font-size: 120%;
    }

    .redes a li {
        font-size: 30px;
    }

    .logo-viveranman {
        width: 100%;
    }

    .conteiner-bar li {
        font-size: 17px;
        margin-top: 7px;
    }

    .presentacion {
        font-size: 15px;
    }
    .modelo-plantas{
        display: flex;
        flex-direction: column;
    }
    .btn-amenidades{
        display: block;
    }
    .chat-red{
        width: 10%;
    }
}
.grecaptcha-badge{
    visibility: hidden;
}

/*MEDIAS VENTANAS MODALES*/
@media(max-width: 1250px) {
    /* .planta img {
        width: 35%;
    }

    .modal-content {
        height: 95%;
    }

    .btn-virtual {
        font-size: 15px;
    } */

}
@media(max-width: 1000px) {
    .desarrollo {
        position: inherit;
        right: 0%;
        padding: 2rem;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        width: 100%;
        margin-top: 20px;
        padding-bottom: 20px;
    }
    .firstsm{
        justify-content: center;
    }
    .secondsm{
        position: relative;
        right: 0%;
    }
    .heart{
        right: 0%;
        top: 0%;
        width: 25%!important;
    }
    .desarrollo .firstsm img {
        width: 90%;
        height: auto;
    }
}
@media(max-width: 1013px) {
    .modal-content {
        width: 90%;
        overflow: scroll;
    }

    .carusel a {
        font-size: 15px;
    }

    .rows i {
        font-size: x-large;
    }

    .rows {
        width: 10%;
    }

    .carusel {
        width: 80%;
    }

    .planta img {
        width: 35%;
    }

    .description-plantas {
        font-size: 13px;
        display: flex;
        flex-direction: column;
    }

    .modelo-plantas {
        gap: 1em;
    }

    .modelo {
        grid-column: 1/5;
    }

    .modelo h3 {
        font-size: 32px;
    }

    .sembrado picture img {
        padding: 0em;
    }
}

@media(max-width: 900px) {
    .ref_form {
        flex-direction: column;
    }

    .boxform {
        width: 100%;
    }

    footer {
        flex-direction: column;
    }

    .content-info {
        width: 100%;
    }

    .info-contacto {
        width: 100%;
        padding: 0em;
    }

    .info-contacto p,
    .info-contacto h2 {
        padding: 1em;
        text-align: center;
    }

    .appviveranman {
        flex-direction: column;
        text-align: center;
    }

    .contacto {
        width: 100%;
        padding: 0em;
    }

    .contacto form {
        padding: 2em;
    }
}

@media(max-width: 710px) {
    .asesores {
        flex-direction: column;
    }

    .asesor {
        width: 100%;
    }

    .modal-content {
        flex-direction: column;
        overflow: scroll;
    }

    .modal-fachadas {
        flex-wrap: nowrap;
        width: 100%;
    }

    .modal-description {
        width: 92%;
        padding-right: 0px;
        padding-left: 10px;
    }

    .carusel-modal {
        top: 0px;
        position: fixed;
    }

    .modal-close {
        top: 7%;
        right: 6.5%;
    }

    .planta img {
        width: 40%;
    }

    .description-plantas {
        font-size: 13px;
    }

    .myGallery img {
        height: auto;
    }

    .indicadores {
        display: none;
    }
    .amenidad-content{
        flex-direction: column;
    }
    .amenidad{
        width: 100%;
    }
    .img-amenidad{
        width: 100%;
    }
    .amenity{
        justify-content: center;
        font-size: 15px;
    }
    .btn-amenidades{
        display: block;
    }
}

@media(max-width: 540px) {
    .carusel {
        display: none;
    }

    .carusel-modal {
        justify-content: space-between;
    }

    .modal-fachadas {
        flex-direction: column;
    }

    .modal-description h2 {
        grid-column: 1/3;
        text-align: center;
    }

    .datos-modelo {
        grid-column: 1/3;
        text-align: center;
    }

    .datos-modelo p {
        text-align: center;
    }

    .modelo-plantas {
        flex-direction: column;
    }

    .planta {
        width: 100%;
    }

    .planta img {
        width: 50%;
    }

    .description-plantas {
        width: 50%;
    }
   
}
@media(max-width: 820px){
    .content{
        flex-direction: column;
    }
    .img-form{
        width: 100%;
    }
    .section-form{
        width: 100%;
    }
}
@media(max-width: 500px){
    .appviveranman img{
        width: 50%;
    }
}
@media(max-width: 435px){
    .is-relative{
        width: 100%;
    }
    .language{
        width: 18px;
    }
    .content-logos a{
        font-size: 15px;
    }
}